Subject: Re: Your messages to cypherpunks
From: "Undescribed Horrific Abuse, One Victim & Survivor of Many" <[email-masked]>
To: Greg Newby <[email-masked]>
Date: Sat, 23 Sep 2023 17:41:12 -0400

I received only a log line from you regarding bouncing on Tuesday the
19th. Wasn’t that when the mailman flooding was happening?

I agree that most list messages are from me, by far.

Given I have been flooding the list for years now … it seems likely
that this is left over from the mailbombs … it seems important to be
clear and rational when we can these years.

I hear you’d like the queue smaller, and I can try to mail less for a bit again.

It’s pretty hard for me to comply here and I’m saddened that I’m
likely to be suppressed in some way to reduce the flow. I hope I find
alternative channels and behaviors.

Do you mind if I send our messages to the list?